@charset "UTF-8";
/* CSS Document */

/* ヘッダー　================================================== */

header{
	position: relative;
	width: 100%;
	z-index: 999;
	position: fixed;
	top: 0;
	left: 0;
}
.site-header{
	background:rgba(255,255,255,0.0);
    display: flex;
    position: relative;
    justify-content: space-between;
	align-items:center;
    width: calc(100% - 30px);
	max-width: 1920px;
	border-radius: 100px;
	margin-inline: auto;
	height: 100px;
	overflow: hidden;
	transition: .5s;
}
.site-header.transform{
	margin-top: 15px;
    background:rgba(255,255,255,1.0);
	box-shadow: 2px 2px 5px rgba(0,0,0,0.1);
}
.site-header h1{
	vertical-align: middle;
	position: relative;
	transition: .5s;
	margin-left: 15px;
}
.site-header h1 img{
	width: auto;
	height: 80px;
	padding: 10px;
	vertical-align: middle;
	filter: grayscale(100%) invert(100%);
	transition: .5s;
	pointer-events: none;
}
.site-header h1 a{
	color: #fff;
	transition: .5s;
}
.site-header.transform h1 img{
	filter: none;
}

.site-header nav ul{
	list-style: none;
	display: flex;
	justify-content: space-between;
	padding:0 30px;
}
.site-header nav ul li{
	margin: auto;
	margin-left: 30px;
	padding-block: 10px;
	font-size:1rem;
	text-align: center;
	position: relative;
	overflow: hidden;
}
.site-header nav ul li a{
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
	transition: 0.5s;
}
.site-header.transform nav ul li a{
	color: #1a1a1a;
}
.site-header nav ul li a span{
	color:#fff;
	font-weight: 700;
	font-size: 80%;
}
.site-header.transform nav ul li a span{
	color:#1a1a1a;
}

.site-header nav ul li::after{
	position: absolute;
	bottom: 3px;
	left: 0;
	width: 100%;
	height: 1px;
	background:rgba(255,255,255,0.0);
	content: '';
	transition: 0.35s;
	transform: translate3d(-100%,0,0);
}
.site-header nav ul li:hover::after{
	background:rgba(255,255,255,1.0);
	transform: translate3d(0,0,0);
}
.site-header.transform nav ul li::after{
	background:rgba(26,26,26,0.0);
}
.site-header.transform nav ul li:hover::after{
	background:rgba(26,26,26,1.0);
}
@media (max-width: 1200px){
	.site-header{
		height: 90px;
		width: 100%;
		border-radius: 0;
	}
	.site-header.transform{
		margin-top: 0;
	}
	.site-header h1 img{
		height: 70px;
	}
	.top_nav{
		display: none;
	}
}
@media (max-width: 960px){
	.site-header h1{
		margin-left: 10px;
	}
}
@media (max-width: 750px){
	.site-header h1 img{
		height: 60px;
	}
}
/* FV　================================================== */
.slide_wrap{
	width: 100%;
	height: 100vh;
	min-height: 650px;
	max-height: 1080px;
	position: relative;
	overflow: hidden;
}
.slider{
	overflow: hidden;
}
.slider::after{
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
	background: linear-gradient(rgba(0,0,0,0.2) 10%,rgba(0,0,0,0.05)) ;
}
.slider li{
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	min-height: 650px;
	max-height: 1080px;
	z-index: 1;
	overflow: hidden;
}
.slider li.top01{
	background:url("../img/img07.webp") no-repeat;
	background-size: cover;
	background-position: center;
}
.slider li.top02{
	background:url("../img/img01.webp") no-repeat;
	background-size: cover;
	background-position: center;
}
.slider li.top03{
	background:url("../img/img02.webp") no-repeat;
	background-size: cover;
	background-position: center;
}

@keyframes fadezoom{
	0%{
		transform: scale(1);
	}
	100%{
		transform: scale(1.1);
	}
}
.add-animation{
	animation: fadezoom 10s 0s forwards;
}
.slide_wrap .copy{
	width: fit-content;
	position: absolute;
	bottom: 25%;
	left: 8%;
	z-index: 10;
	
}

.slide_wrap .copy h2{
	margin: auto;
	color: #fff;
	
	font-weight: 500;
	font-size: clamp(1.6rem, 0.8073rem + 3.5229vw, 4rem);
	text-shadow: 2px 2px 10px rgba(0,0,0,0.5);
}
.slide_wrap .copy h2 span{
	font-size: 80%;
}

.fv_border{
	position: absolute;
	z-index: 3;
	bottom: -5px;
	left: 0;
	width: 100%;
}
.fv_border img{
	width: 100%;
	vertical-align: middle;
}
@media (max-width: 768px){
	.slide_wrap,.slider li{
		height: 90vh;
		min-height: 600px;
		max-height: 900px;
	}
	.fv_border{
		width: 140%;
		left: -20%;
	}
}

.txt_frame{
	position: relative;
	padding: 20px 10px;
}
.txt_frame::before{
	position: absolute;
	content: "";
	top: 0;
	left: -15px;
	width: 150px;
	height: 150px;
	border-top: solid 2px #1a1a1a;
	border-left: solid 2px #1a1a1a;
}
.txt_frame::after{
	position: absolute;
	content: "";
	width: 150px;
	height: 150px;
	bottom: -15px;
	right: -15px;
	border-bottom: solid 2px #1a1a1a;
	border-right: solid 2px #1a1a1a;
}
/* コンテンツ
   ========================================================================== */
.card001{
	display: flex;
	align-content: flex-start;
	justify-content: flex-start;
	gap:30px;
}
.card001 .inner{
	width: 100%;
	padding: 30px;
	position: relative;
}
.card001 .inner img{
	width: 100%;
}

@media (max-width: 960px){
	.card001{
		flex-direction: column;
		justify-content: center;
		align-items: center;
		margin: 0 auto 30px;
		max-width: 450px;
	}
}

.card002{
	display: flex;
	justify-content: center;
	align-items: center;
}
.card002 .img {
	width: 100%;
	padding: 10px;
}
.card002 .img img{
	width: 100%;
}
.card002 .txt{
	width: 100%;
	padding: 15px;
	align-self: center;
}
.card002 .txt p{
	margin-bottom: 1em;
}
.card002 .txt_w{
	width: 55%;
	padding: 15px;
	align-self: center;
}
.card002 .txt_w p{
	margin-bottom: 1em;
}
.card002 .space{
	width: 45%;
}
@media (max-width: 1480px){
	.card002 .txt_w{
		width: 60%;
	}
	.card002 .space{
		width: 40%;
	}
}


.card003{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.card003 .img{
	width: 300px;
	padding: 10px;
	align-self: center;
}
.card003 .img img{
	width: 100%;
}
.card003 .txt{
	flex: 1;
	padding: 10px 5%;
	align-self: center;
}
@media (max-width: 960px){
	.card002,
	.card003{
		flex-direction: column;
		justify-content: center;
		align-items: center;
		margin-bottom: 30px;
	}
	.card002 .img{
		text-align: center;
	}
	.card002 .txt_w{
		width: 100%;
	}
	.card003 .txt{
		width: 100%;
	}
	
	.reverse{
		flex-direction: column-reverse;
	}
}


@media (max-width: 450px){
	.card003 .txt{
		padding: 10px;
	}
}
/* 写真横並び基本　*/
.photo_flex{
	display: flex;
	align-items:flex-start;
	justify-content: space-between;
	flex-wrap: wrap;
	gap:15px;
}
.photo_flex .img{
	width: calc(50% - 8px);
	padding: 0;
}
.photo_flex img{
	width: 100%;
}


/* フッターコンタクト　================================================== */
.bg_contact{
	background: linear-gradient(rgba(0,0,0,0.5) 50%, rgba(0,0,0,0.5) 100%),
		url("../img/slide02.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	color: #fff
}

/*Safariのみ*/
::-webkit-full-page-media, :future, :root .bg_contact{
	background-attachment: scroll;
}

.footer_contact{
	display: flex;
	justify-content: center;
	text-align: center;
	max-width: 800px;
	margin: auto;
}
.footer_contact .phone{
	color: #fff;
	font-weight: 400;
	display: block;
	width: calc(100% - 30px);
	margin: 15px;
	padding: 1.5rem;
	border: solid 1px #fff;
	line-height: 100%;
	background: rgba(0,0,0,0.0);
	border-radius: 100px;
	transition: .5s;
}
.footer_contact .phone .txt{
	font-size: 1rem;
	text-align: center;
	display: block;
	line-height: 120%;
}
.footer_contact .phone .nb{
	font-size: 1.6rem;
	line-height: 120%;
}
.footer_contact .phone:hover{
	background: rgba(0,0,0,0.3);
	color: #fff;
}
@media (max-width: 960px){
	.footer_contact{
		flex-direction: column;
	}
}

/* フッター部分　================================================== */
footer{
	margin-bottom: 0;
	padding: 50px 10px 0;
	background: #1a1a1a;
	color: #fff;
}
footer h2 img{
	width: 350px;
	filter: grayscale(100%) invert(100%);
}
.footer_wrap{
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-direction: column;
	max-width: 960px;
	padding: 0 10px;
	margin:auto;
}
.footer_in{
	width: 100%;
	max-width: 960px;
	padding-bottom: 50px;
	margin: auto;
	display: flex;
	flex-direction: column;
	justify-content:center;
	align-items: center;
}

.footer_in p{
	text-align: center;
}

footer p.copyright{
	font-size: 0.9rem;
	text-align: center;
	padding: 16px;
	border-top: solid 1px #333;
}
@media (max-width: 960px){
	.footer_wrap{
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	
}
@media (max-width: 750px){
	footer h2{
		text-align: center;
	}
	footer h2 img{
		width: calc(100% - 60px);
	}
}



/* サブページタイトル 
   ========================================================================== */
.subtitle{
	display: block;
	width: 100%;
	height: 500px;
	background-size: cover;
	background-color: #ccc;
	position: relative;
}
.subtitle h2{
	color:#fff;
	position: absolute;
	bottom: 170px;
	left: 0;
	width: 100%;
	font-size:1.2em;
	padding-bottom: 5px;
	text-align: center;
}
.subtitle h2 span{
	font-family: "Noto Serif JP", serif;
	font-size: clamp(2.5rem, 1.1446rem + 4.8193vw, 5rem);
	vertical-align: top;
}

.sub_bg{
	background: linear-gradient( rgba(0,0,0,0.3), rgba(0,0,0,0.3)),url("../img/img10.webp");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-color: #ccc;
}
@media (max-width: 960px){
	.subtitle{
		height: 450px;
	}
	.subtitle h2{
		bottom: 120px;
	}
}

/*パンくずリスト ================================================== */
.breadcrumb {
	position: absolute;
	left: 30px;
	top: 100px;
	list-style: none;
	margin: 15px;
	font-size: 0.9em;
}

.breadcrumb li {
	display: inline;
	list-style: none;
	line-height: 100%;
	color: #fff;
}

.breadcrumb li:after {
	content: '|';
	padding-left: 0.5em;
	color: #fff;
}

.breadcrumb li:last-child:after {
	content: '';
}

.breadcrumb li a {
	text-decoration: none;
	color: #fff;
	transition: .5s;
}

.breadcrumb li a:hover {
	color: #666;
}
@media (max-width: 960px){
	.breadcrumb{
		left: 10px;
		top: 90px;
	}
}



/* カルーセル============================================================ */
.carousel_wrap{
	width: 100%;
	margin: auto;
}
.carousel {
	width:100%;
	margin: 50px auto;
}
.carousel .inner {
	overflow: hidden;
	padding: 15px;
}
.carousel .inner img {
	display: block;
	aspect-ratio: 4 / 3;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.under_slide{
	position: absolute;
	top: 0;
	right: -10%;
	width: 70%;
	height: 85vh;
	overflow: hidden;
	z-index: 1;
}
.under_slide::before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 50%;
	background: linear-gradient(to right, rgba(255,255,255,1) 0 20%, rgba(255,255,255,0));
	z-index:3;
}
.diagonal{
	transform: rotate(30deg);
	margin-top: 100px;
}
.carousel02,
.carousel03 {
	width:100%;
	margin: 16px auto;
}
.carousel02 .inner,
.carousel03 .inner {
	overflow: hidden;
	padding: 0 8px;
}
.carousel02 .inner img,
.carousel03 .inner img {
	display: block;
	aspect-ratio: 4 / 3;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
@media (max-width: 1200px){
	.under_slide{
		top: 70px;
	}
	.diagonal{
		transform: rotate(90deg);
	}
}
@media (max-width: 960px){
	.under_slide{
		position: relative;
		height: auto;
		width: 100%;
		right: 0;
	}
	.under_slide::before{
		content: none;
	}
	.diagonal{
		height: auto;
		transform:none;
		margin-top: 0;
	}
}

/* Map ============================================================ */
.map iframe{
	width: 100%;
	vertical-align: middle;
}
/* Map　対応地域 ============================================================ */
.map_wrap{
	position: relative;
}
.map_img{
	width: 100%;
	height: 700px;
	background-image:linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)) ,url("../img/bg_map.webp") ;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-position: center;
	-webkit-mask-image: url(../img/map.svg);
	-webkit-mask-repeat:no-repeat;
	-webkit-mask-position:center;
	-webkit-mask-size: auto 100%;
	mask-image: url(../img/map.svg);
	mask-repeat:no-repeat;
	mask-position:center;
	mask-size: auto 100%;
	position: relative;
}

/*Safariのみ*/
::-webkit-full-page-media, :future, :root .map_img
{
	background-attachment: scroll;
	background-position: bottom center;
}


.map_wrap .txt{
	position: absolute;
	top: 55%;
	left: 5%;
}
.map_wrap .txt02{
	position: absolute;
	top: 30%;
	left: 5%;
}
@media (max-width: 960px){
	.map_img{
		height: 600px;
		mask-size: auto 100%;
	}
	.map_wrap .txt{
		top: 60%;
		left: 30px;
	}
}
@media (max-width: 750px){
	.map_wrap{
		width: 100%;
	}
	.map_img{
		aspect-ratio: 1 / 1;
		width: auto;
		height: 100%;
		mask-size: 100%;
	}
	.map_wrap .txt{
		width: fit-content;
		position: relative;
		max-width: none;
	}
}


/* QA ============================================================ */
.qa-list dl {
    position: relative;
    margin: 0;
    padding: 28px 80px 28px 30px;
    cursor: pointer;
    border-bottom: 1px solid #ccc;
}
.qa-list dl:first-child {
    border-top: 1px solid #ccc;
}
.qa-list dl::before {
    position: absolute;
    top: 35px;
    right: 35px;
    display: block;
    width: 7px;
    height: 7px;
    margin: auto;
    content: '';
    transform: rotate(135deg);
    border-top: 2px solid #8a9898;
    border-right: 2px solid #8a9898;
}
.qa-list .open::before {
    transform: rotate(-45deg);
}
.qa-list dl dt {
    position: relative;
    margin: 0;
    padding: 0 0 0 50px;
    font-weight: bold;
    font-size: 1.2rem;
}
.qa-list dl dt::before {
    font-size: 30px;
    line-height: 1;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    content: 'Q.';
    color:#8a9898;
}
.qa-list dl dd::before {
    font-size: 30px;
    line-height: 1;
    position: absolute;
    top: 3px;
    left: 2px;
    display: block;
    content: 'A.';
    color: #e65912;
}
.qa-list dl dd {
    position: relative;
    display: none;
    height: auto;
    margin: 20px 0 0;
    padding: 0 0 0 50px;
}
.qa-list dl dd p {
    margin: 30px 0 0;
}
.qa-list dl dd p:first-child{
    margin-top: 0;
}
@media (max-width: 750px){
	.qa-list dl{
		 padding: 28px 30px 28px 15px;
	}
	.qa-list dl::before{
		right: 15px;
	}
	.qa-list dl dt{
		padding: 0 0 0 40px;
	}
}
/* sticky ============================================================ */
/* 箱 */
.list_wrap{
	display: flex;
	justify-content: center;
	align-content: center;
	position: relative;
	gap: 30px;
}
.list_main{
	padding: 15px;
	flex: 1;
}
.list_main .scroll-point{
	width: 100%;
	margin: auto;
	margin-bottom: 50px;
	padding: 50px 15px;
	max-width: 1200px;
}
.list_main .scroll-point:last-child{
	margin-bottom: none;
}
.list_side .scrollwrap{
	position: sticky;
	top: 140px;
	width: 100%;
	width: 200px;
	height: auto;
	z-index: 10;
}
.list_side .scrollwrap::-webkit-scrollbar{
	background: #ccc;
	width: 2px;
	height: 2px;
}
.scrollwrap.wide{
	display: block;
}
.scrollwrap.mb{
	display: none;
}
.space100{
	height: 100px;
}
@media (max-width: 960px){
	.list_wrap{
		flex-direction: column;
		
	}
	.scrollwrap.wide{
		display: none;
	}
	.scrollwrap.mb{
		display: block;
		position:static;
		width: 100%;
		z-index: 10;
	}
}
@media (max-width: 960px){
	.list_wrap{
		padding: 0;
	}
	.list_main{
		padding: 0;
	}
	.list_side,
	.space100{
		display: none;
	}
}

/* 中身　サイドメニュー */

.scrollwrap ol{
	margin-inline: 10px;
}
.scrollwrap ol li{
	margin-bottom: 1em;
}
.scrollwrap ol li a{
	display: block;
	width: 100%;
	font-size: 0.9rem;
	font-weight: 600;
	text-transform: uppercase;
	background-color: #1a1a1a;
	color: #fff;
	padding:0.5rem;
}


@media (max-width: 1200px){
	.scrollwrap ol li a{
		font-size: 0.8rem;
	}
}



/* メールフォーム==================== */

#mailformpro{
	width: 100%;
	padding: 20px;
}
#mailformpro table{
	width: 100%;
	font-size: 1rem;
	border-collapse: collapse;
	border-spacing: 0;
}
#mailformpro table tr{
	border-bottom: solid 1px #ccc;
}

#mailformpro table th{
	width: 250px;
	text-align: left;
	padding:1em 0.5em;
	vertical-align: middle;
	line-height: 120%;
	font-weight: 700;
}
#mailformpro table td{
	padding: 1em;
}
.flex_btn{
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	width: 100%;
}
#mailformpro .radio{
	margin-right: 2em;
	margin-bottom: 0.5rem;
	border-bottom: dashed 1px #ccc;
}
#mailformpro .checkbox{
	margin-right: 2em;
	margin-bottom: 0.5rem;
	border-bottom: dashed 1px #ccc;
}
#mailformpro .form_input,#mailformpro textarea{
	background:#f5f5f5;
	color: #666;
	width: 100% !important;
	padding: 15px 10px;
	border: none;
}
#mailformpro textarea{
	min-height: 250px !important;
}
#mailformpro .form_input.mini{
	width: 150px !important;
}
#mailformpro span.form_required{
	display: inline-block;
	font-size: 60%;
	line-height: 1.8;
	font-weight: normal;
	color: #fff;
	background:#1a1a1a;
	padding: 3px 8px;
	margin-left: 0.5rem;
	border-radius: 5px;
}
input[type='submit']{
	display: block;
	width: 100%;
	max-width: 300px;
	padding: 1em;
	font-weight: 400;
	background: #fff;
	border:solid 1px #ccc;
	color:#1a1a1a;
	border-radius: 50px;
	margin: 0 auto;
	transition: .5s;
}
input[type='submit']:hover{
	background:#1a1a1a;
	color: #fff;
}
input[type='radio']{
	accent-color: #1a1a1a;
	cursor:pointer
}

input[type='checkbox']{
	accent-color: #1a1a1a;
	cursor:pointer
}
input[type='file']{
	width: 100%;
	margin-bottom: 0.6em;
}
label {
  cursor: pointer;
}
::placeholder{
	color: #999;
}
.cp_ipselect {
	overflow: hidden;
	width: 100%;
}
.cp_ipselect select {
	color: #666;
	width: 100%;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
}

.cp_ipselect.cp_sl01 {
	background-color: #f5f5f5;
	position: relative;
	padding: 0.5rem;
}
.cp_ipselect.cp_sl01::before {
	position: absolute;
	top: 50%;
	right: 0.9em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #666666;
	pointer-events: none;
}
.cp_ipselect.cp_sl01 select {
	padding: 8px 38px 8px 8px;
	color: #666666;
}
.cp_ipselect select option{
	padding: 0.5rem;
}
.infobox{
	margin-bottom: 30px;
}
.infobox h4{
	text-align: center;
	font-size: 1em !important;
	padding-bottom: 1em;
}
.infobox h5{
	font-weight: 600;
	margin-top: 1em;
}
.infobox p{
	font-size: 0.8em !important;
	padding: 0.5em 0;
}
summary{
	cursor: pointer;
	display: block;
	list-style: none;
}
summary::-webkit-details-marker {
	color: transparent;
	display: none;
}
details::before{
	display: none;
}
details[open]{
	animation: fadeIn 1s ease;
}
@keyframes fadeIn {
  0% {
    opacity: 0; /* 透明 */
    transform: translateY(-10px); /* 上から表示 */
  }
  100% {
    opacity: 1;
    transform: none;
  }
}
details summary h4::before{
	font-family: 'Font Awesome 6 Free';
	font-weight: 900;
	content: '\f067';
	padding-right: 15px;
}
details[open] summary h4::before{
	font-family: 'Font Awesome 6 Free';
	font-weight: 900;
	content: '\f068';
	padding-right: 15px;
}

@media (max-width: 960px){
	#mailformpro{
		padding: 10px 0;
	}
	#mailformpro table th,
	#mailformpro table td{
		display: block;
		width: 100%;
		padding: 1rem 0 0.5rem;
	}
	#mailformpro table td{
		padding-bottom: 1rem;
	}
	
	input[type='text'] ,input[type='date'] , textarea{
		width: 100% ;
	}
	#mailformpro .radio,#mailformpro .checkbox{
		margin: 0 0 0.5rem 1rem;
	}
}
